Loading...
Searching...
No Matches
Sharpen.h File Reference

Header file for Sharpen effect class. More...

`#include "EffectBase.h"`
`#include "KeyFrame.h"`
`#include "Json.h"`
`#include <string>`

Go to the source code of this file.

## Classes

class | openshot::Sharpen
| This class provides a sharpen effect for video frames. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for Sharpen effect class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Sharpen.h.